<!DOCTYPE html>
<html>
<head>
	<title>Challenge 1</title>
	<link rel="stylesheet" type="text/css" href="style.css">
	<style>@import url('https://fonts.googleapis.com/css?family=Lato:400,700,900i');
	</style>
</head>

<body>
	<div class="container">
		<div class="header">
			<div class="headerHolder">
			<h3><span>Web</span> development</h3>
			<div class="menu">
				<ul>
				<a href="home.html" ><li style="color:#e7491c">Home</li></a>
				<a href="about.html"><li>About</li></a>
				<a href="services.html"><li>Services</li></a>
				</ul>
			</div><!-- menu ends   -->
			<div class="clear"></div>
			</div><!-- headerHolder ends   -->
			<div class="imageHolder"> <img src="">
				<p class="textTitle largeText">Affordable proffesional web design</p>
				<p class="textTitle">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
				tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
				quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
				consequat.</p>
		</div><!-- imageHolder ends   -->
			<h3>Subscribe to our newsletter</h3>
			<div class="formSubscribe">
				<form method="POST">
					<input type="text" placeholder="Enter name..." name="" required="required">
					<button>Subscribe</button>
				</form><!-- form ends   -->
			</div><!-- formSubscribe ends   -->


			<div class="clear"></div>
		</div><!-- header ends   -->
		
		
		<div class="sectionHome">
			<div class="column">
				<img src="./images/logo_html.png">
				<h3>HTML5 Markup</h3>
				<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
				tempor incididunt ut labore et dolore magna aliqua. </p>
			</div><!-- column1 ends   -->
			<div class="column">
				<img src="./images/logo_css.png">
				<h3>CSS3 Styling</h3>
				<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
				tempor incididunt ut labore et dolore magna aliqua. </p>
			</div><!-- column2 ends   -->
			<div class="column">
				<img src="./images/logo_brush.png">
				<h3>Graphic Design</h3>
				<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
				tempor incididunt ut labore et dolore magna aliqua. </p>
			</div><!-- column3 ends   -->
		</div><!-- sectionHomeends   -->
		<div class="clear"></div>
		<footer>Web Development, Copyright &copy; 2018</footer>
		
		
	</div><!-- container ends   -->
	
</body>
</html>